<?xml version="1.0" ?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
 <dict>
  <key>LSMinimumSystemVersion</key>
  <string>10.7.4</string>
  <key>CFBundleDevelopmentRegion</key>
  <string>English</string>
  <key>CFBundleAllowMixedLocalizations</key>
  <true/>
  <key>CFBundleExecutable</key>
  <string>DroidFlasher</string>
  <key>CFBundleIconFile</key>
  <string>DroidFlasher.icns</string>
  <key>CFBundleIdentifier</key>
  <string>DroidFlasher_id</string>
  <key>CFBundleInfoDictionaryVersion</key>
  <string>6.0</string>
  <key>CFBundleName</key>
  <string>DroidFlasher</string>
  <key>CFBundlePackageType</key>
  <string>APPL</string>
  <key>CFBundleShortVersionString</key>
  <string>1.0</string>
  <key>CFBundleSignature</key>
  <string>????</string>
  <!-- See http://developer.apple.com/library/mac/#releasenotes/General/SubmittingToMacAppStore/_index.html
       for list of AppStore categories -->
  <key>LSApplicationCategoryType</key>
  <string>Unknown</string>
  <key>CFBundleVersion</key>
  <string>1.0</string>
  <key>NSHumanReadableCopyright</key>
  <string>Copyright (C) 2015</string>
  <key>JVMRuntime</key>
  <string>$APPDIR/plugins/Java</string>
  <key>JVMMainClassName</key>
  <string>com.zlab.DroidFlasher.Main</string>
  <key>JVMAppClasspath</key>
  <string>commons-io-2.4.jar</string>
  <key>JVMMainJarName</key>
  <string>DroidFlasher.jar</string>
  <key>JVMPreferencesID</key>
  <string>droidflasher_id</string>
  <key>JVMOptions</key>
  <array>

  </array>
  <key>JVMUserOptions</key>
    <dict>

    </dict>
  <key>ArgOptions</key>
  <array>

  </array>
  <key>NSHighResolutionCapable</key>
  <string>true</string>
 </dict>
</plist>
